﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>E4 VNEXPRESS</title>
    <link href="CSS/MyCSS.css" rel="stylesheet" />
</head>
<body>
    <div class="top-bar">
        <div class="main-bar">
            <a>(028)123456</a>
            <a>(028)789123</a>
            <button>Liên hệ quảng cáo</button>
            <button>Like</button>
            <button>Follow</button>
            <button>Youtube</button>

        </div>
        <div class="login-right">
            <button>Đăng nhập</button>
            <button>Đăng ký</button>
            <input placeholder="Tìm kiếm" />
        </div>
    </div>
</body>
</html>